format = 2
pkgname = luminancehdr
pkgbase = luminancehdr
pkgver = 2.6.1.1-11.0
pkgarch = i486
pkgbuild_sha256sum = 1cae4a6c0de73c56ff91fc98ea3035d6b61e59814689af13dc60cba3840da46d
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1776689919
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20250330-6-ga01d4a8
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.2-2.0-i486
installed = archlinux32-keyring-20251214-1.0-any
installed = attr-2.5.2-2.0-i486
installed = audit-4.1.4-2.0-i486
installed = autoconf-2.73-1.0-any
installed = automake-1.18.1-1.1-any
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.2-i486
installed = binutils-2.46-1.5-i486
installed = bison-3.8.2-8.2-i486
installed = blas-3.12.1-2.0-i486
installed = boost-1.90.0-4.0-i486
installed = boost-libs-1.90.0-4.0-i486
installed = brotli-1.1.0-3.0-i486
installed = bzip2-1.0.8-6.3-i486
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20240618-1.0-any
installed = cblas-3.12.1-2.0-i486
installed = ccfits-2.7-1.0-i486
installed = cfitsio-1:4.6.3-1.0-i486
installed = cmake-4.3.0-1.0-i486
installed = coreutils-9.10-1.1-i486
installed = cppdap-1.58.0-2.0-i486
installed = cryptsetup-2.8.6-1.0-i486
installed = curl-8.19.0-1.0-i486
installed = db5.3-5.3.28-7.1-i486
installed = dbus-1.14.10-2.1-i486
installed = dbus-broker-37-3.0-i486
installed = dbus-broker-units-37-3.0-i486
installed = dbus-units-37-3.0-i486
installed = debugedit-5.2-1.1-i486
installed = default-cursors-3-1.0-any
installed = desktop-file-utils-0.28-1.0-i486
installed = device-mapper-2.03.39-1.0-i486
installed = diffutils-3.12-2.0-i486
installed = double-conversion-3.4.0-1.0-i486
installed = duktape-2.7.0-7.0-i486
installed = e2fsprogs-1.47.4-1.0-i486
installed = eigen-3.4.0-2.0-any
installed = exiv2-0.28.7-1.0-i486
installed = expat-2.7.5-1.0-i486
installed = fakeroot-1.37.2-1.0-i486
installed = fftw-3.3.10-8.0-i486
installed = file-5.47-3.0-i486
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.1-i486
installed = flex-2.6.4-5.2-i486
installed = fontconfig-2:2.17.1-1.0-i486
installed = freetype2-2.13.3-1.0-i486
installed = gawk-5.4.0-1.1-i486
installed = gc-8.2.12-1.0-i486
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = gdbm-1.25-1.0-i486
installed = gettext-1.0-2.0-i486
installed = glib2-2.88.0-1.0-i486
installed = glibc-2.43+r5+g856c426a7534-1.0-i486
installed = gmp-6.3.0-3.0-i486
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.7-3.0-i486
installed = gnutls-3.8.12-2.0-i486
installed = gpgme-2.0.1-3.0-i486
installed = graphite-1:1.3.14-3.3-i486
installed = grep-3.12-2.1-i486
installed = groff-1.24.1-1.0-i486
installed = gsl-2.8-1.0-i486
installed = gtest-1.17.0-2.0-i486
installed = guile-3.0.11-1.0-i486
installed = gzip-1.14-2.1-i486
installed = harfbuzz-14.1.0-1.0-i486
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.406-1.0-any
installed = iana-etc-20260409-1.0-any
installed = icu-78.3-1.0-i486
installed = imath-3.1.12-4.0-i486
installed = jansson-2.15.0-1.0-i486
installed = jbigkit-2.1-8.0-i486
installed = json-c-0.18-1.0-i486
installed = jsoncpp-1.9.6-3.0-i486
installed = kbd-2.9.0-1.0-i486
installed = keyutils-1.6.3-4.0-i486
installed = kmod-34.2-1.1-i486
installed = krb5-1.21.3-2.0-i486
installed = lcms2-2.18-1.0-i486
installed = leancrypto-1.7.2-1.0-i486
installed = libarchive-3.8.6-1.1-i486
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libassuan-3.0.0-1.2-i486
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libcap-2.78-1.0-i486
installed = libcap-ng-0.9.3-1.0-i486
installed = libcups-2:2.4.17-1.0-i486
installed = libdeflate-1.25-1.0-i486
installed = libdrm-2.4.131-1.0-i486
installed = libedit-20251016_3.1-1.0-i486
installed = libelf-0.194-2.2-i486
installed = libevdev-1.13.6-1.0-i486
installed = libevent-2.1.12-5.0-i486
installed = libffi-3.5.2-1.1-i486
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libgcrypt-1.12.2-1.0-i486
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libglvnd-1.7.0-1.1-i486
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libgpg-error-1.59-1.0-i486
installed = libgudev-237-2.0-i486
installed = libidn2-2.3.8-1.0-i486
installed = libinih-62-2.0-i486
installed = libinput-1.30.1-1.0-i486
installed = libisl-0.27-1.1-i486
installed = libjpeg-turbo-3.1.2-1.0-i486
installed = libksba-1.6.8-1.0-i486
installed = libldap-2.6.13-1.0-i486
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libmakepkg-dropins-20-1.0-any
installed = libmpc-1.4.1-1.0-i486
installed = libnghttp2-1.68.1-1.0-i486
installed = libnghttp3-1.15.0-1.0-i486
installed = libngtcp2-1.22.1-1.0-i486
installed = libnsl-2.0.1-1.1-i486
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libomxil-bellagio-0.9.3-5.0-i486
installed = libp11-kit-0.26.2-1.0-i486
installed = libpciaccess-0.19-1.0-i486
installed = libpng-1.6.58-1.0-i486
installed = libproxy-0.4.18-2.1-i486
installed = libpsl-0.21.5-2.1-i486
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libraw-0.22.1-1.0-i486
installed = libsasl-2.1.28-5.2-i486
installed = libseccomp-2.6.0-1.0-i486
installed = libsecret-0.21.7-1.1-i486
installed = libssh2-1.11.1-1.0-i486
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libsysprof-capture-3.48.0-4.0-i486
installed = libtasn1-4.21.0-1.0-i486
installed = libtiff-4.7.1-1.0-i486
installed = libtirpc-1.3.7-1.0-i486
installed = libtool-2.6.0-4.2-i486
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-i486
installed = libunistring-1.3-1.0-i486
installed = libunwind-1.8.2-1.0-i486
installed = libusb-1.0.29-1.0-i486
installed = libuv-1.52.1-1.0-i486
installed = libverto-0.3.2-6.0-i486
installed = libwacom-2.14.0-1.0-i486
installed = libwebp-1.6.0-2.0-i486
installed = libx11-1.8.12-1.0-i486
installed = libxau-1.0.12-1.0-i486
installed = libxcb-1.17.0-1.0-i486
installed = libxcrypt-4.5.2-1.0-i486
installed = libxdamage-1.1.7-1.0-i486
installed = libxdmcp-1.1.5-2.0-i486
installed = libxext-1.3.7-1.0-i486
installed = libxfixes-6.0.2-1.0-i486
installed = libxi-1.8.2-1.0-i486
installed = libxkbcommon-1.8.1-1.0-i486
installed = libxkbcommon-x11-1.8.1-1.0-i486
installed = libxml2-2.15.2-1.1-i486
installed = libxrender-0.9.12-1.0-i486
installed = libxshmfence-1.3.3-1.0-i486
installed = libxxf86vm-1.1.7-1.0-i486
installed = linux-api-headers-6.19-1.0-i486
installed = llvm-libs-18.1.8-4.1-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i486
installed = lmdb-0.9.35-1.0-i486
installed = lua-5.5.0-2.0-i486
installed = lz4-1:1.10.0-2.0-i486
installed = m4-1.4.21-2.0-i486
installed = make-4.4.1-3.0-i486
installed = md4c-0.5.2-2.0-i486
installed = mesa-23.0.3-1.0-i486
installed = mpfr-4.2.2-1.0-i486
installed = mtdev-1.1.7-1.0-i486
installed = ncurses-6.6-2.0-i486
installed = nettle-3.10.2-1.0-i486
installed = npth-1.8-1.0-i486
installed = openexr-3.4.4-1.0-i486
installed = openssl-3.5.1-1.0-i486
installed = p11-kit-0.26.2-1.0-i486
installed = pacman-7.1.0.r9.g54d9411-1.6-i486
installed = pacman-mirrorlist-20260322-1.1-any
installed = pam-1.7.2-2.0-i486
installed = pambase-20250719-1.0-any
installed = patch-2.8-1.1-i486
installed = pcre2-10.47-1.0-i486
installed = perl-5.42.2-1.0-i486
installed = pinentry-1.3.2-2.3-i486
installed = pkgconf-2.5.1-1.3-i486
installed = popt-1.19-2.1-i486
installed = qt5-base-5.15.18+kde+r109-2.0-i486
installed = qt5-svg-5.15.18+kde+r5-1.0-i486
installed = qt5-tools-5.15.9+kde+r1-1.0-i486
installed = qt5-translations-5.15.16-3.0-any
installed = readline-8.3.003-1.0-i486
installed = rhash-1.4.4-1.0-i486
installed = sed-4.9-3.1-i486
installed = shadow-4.18.0-1.3-i486
installed = shared-mime-info-2.4-3.0-i486
installed = sqlite-3.53.0-2.0-i486
installed = sudo-1.9.17.p2-2.0-i486
installed = systemd-260.1-1.0-i486
installed = systemd-libs-260.1-1.0-i486
installed = tar-1.35-2.2-i486
installed = texinfo-7.3-1.0-i486
installed = tpm2-tss-4.0.1-1.0-i486
installed = tslib-1.24-1.0-i486
installed = tzdata-2026a-1.0-i486
installed = util-linux-2.42-1.0-i486
installed = util-linux-libs-2.42-1.0-i486
installed = vulkan-icd-loader-1.4.321.0-1.0-i486
installed = wayland-1.23.1-2.0-i486
installed = which-2.23-1.2-i486
installed = xcb-proto-1.17.0-4.0-any
installed = xcb-util-0.4.1-2.0-i486
installed = xcb-util-image-0.4.1-3.0-i486
installed = xcb-util-keysyms-0.4.1-5.0-i486
installed = xcb-util-renderutil-0.3.10-2.0-i486
installed = xcb-util-wm-0.4.2-2.0-i486
installed = xdg-utils-1.2.1-2.0-any
installed = xkeyboard-config-2.46-1.0-any
installed = xorgproto-2025.1-1.0-any
installed = xxhash-0.8.3-1.0-i486
installed = xz-5.8.2-1.4-i486
installed = zlib-1:1.3.2-3.0-i486
installed = zstd-1.5.7-3.0-i486
